<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <TextView
        android:id="@+id/tv_label1"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:text="Nom du jeu"
        android:paddingLeft="10dip"
        android:paddingRight="10dip"
        android:paddingTop="10dip"
        android:textSize="17dip"/>

    <EditText
        android:id="@+id/et_nom"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:layout_margin="5dip"
        android:layout_marginBottom="15dip"
        android:singleLine="true"
        android:layout_below="@+id/tv_label1"
        />

    <TextView
        android:id="@+id/tv_label2"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:text="Description"
        android:paddingLeft="10dip"
        android:paddingRight="10dip"
        android:paddingTop="10dip"
        android:textSize="17dip"
        android:layout_below="@+id/et_nom"
        />

    <EditText
        android:id="@+id/et_description"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:layout_margin="5dip"
        android:layout_marginBottom="15dip"
        android:lines="4"
        android:gravity="top"
        android:layout_below="@+id/tv_label2"
        />


    <!--  -->

    <Button
        android:id="@+id/btn_scanner"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="50dp"
        android:layout_marginRight="50dp"
        android:layout_marginTop="10dp"
        android:background="#25aaff"
        android:layout_below="@+id/et_description"
        android:drawableLeft="@drawable/barcode"
        android:onClick="leftIconButton"
        android:padding="10dp"
        android:text="Capture le code barre" />


    <TextView
        android:id="@+id/tv_barcode"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textAppearance="?android:attr/textAppearanceLarge"
        android:paddingTop="2dp"
        android:textSize="15dp"
        android:text="Barcode scanned : "
        android:layout_below="@+id/btn_scanner"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="11dp" />


    <Button
        android:id="@+id/btn_capture_image"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="50dp"
        android:layout_marginRight="50dp"
        android:layout_marginTop="10dp"
        android:background="#25aaff"
        android:layout_below="@+id/tv_barcode"
        android:drawableLeft="@drawable/camera"
        android:onClick="leftIconButton"
        android:padding="10dp"
        android:text="Capture boîte du jeu"/>


    <ImageView
        android:id="@+id/imageview_camera"
        android:layout_width="48dp"
        android:layout_height="48dp"
        android:layout_gravity="center"
        android:scaleType="fitXY"
        android:layout_marginLeft="50dp"
        android:layout_marginRight="50dp"
        android:layout_marginTop="16dp"
        android:src="@drawable/image_missing_a"
        android:layout_below="@+id/btn_capture_image"
        android:layout_centerHorizontal="true" />

    <Button
        android:id="@+id/btn_enregistre"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="50dp"
        android:layout_marginRight="50dp"
        android:layout_marginTop="10dp"
        android:background="#25aaff"
        android:layout_below="@+id/imageview_camera"
        android:drawableLeft="@drawable/save"
        android:onClick="leftIconButton"
        android:padding="10dp"
        android:text="Enregistrer dans DB"/>


</RelativeLayout>